Knowledge Base and FAQ's

Ewww optimizer plugin error "EWWW Image Optimizer requires exec()"

Updated at 15th Nov 2016

You might see the following error in your site's 'wp-admin' section. "EWWW Image Optimizer requires exec()"

We would recommend, if possible to use other image optimization plugins like 'WP-Smushit', which work equally as well as Ewww image optimizer.

In case you wish to use Ewww image optimizer plugin only, you can contact our support team to fix this error. For this we will have to disable the safe mode and allow command execution though php on your system, which compromises security. Please be sure that you really wish to have safe mode disabled as it decreases the server security.


Copyright © 2018 WPOven